| VMware vSphere 5.5 停止支援倒數計時,趕快升級吧!

6.5以上版本效能更高, 管理更簡便

活動時間:2018-06-05 13:56 - 2018-12-31 13:56

 

大家知道嗎,vSphere 5.5 將於今年9月19日停止一般技術支援。 (註1)

大同世界科技提醒所有還在使用 vSphere 5.5 的使用者儘早制定好產品升級計畫,把你的 vSphere 5.5 升級到 VMware 建議的版本 vSphere 6.5以上。這也包括所有購買了 vSOM和 vCloud Suite 5 的用戶,只要你還在使用 vSphere 5.5,你就需要在9月19日之前升級到 vSphere 6.5。不然的話,過了9月19日,萬一你遇到什麼問題再聯繫 VMware 技術支援團隊的話,他們也沒有辦法繼續提供支援了。

 

停止技術支援後,繼續使用 vSphere 5.5 有哪些風險呢?

  • 當您遇到 vSphere 5.5 產品相關問題,無法獲得 VMware 技術團隊協助。
  • VMware 產品研發團隊不再基於 vSphere 5.5 進行任何開發工作,不再提供這個版本任何安全修補程式,所以接下來你的 vSphere 5.5 伺服器只能裸奔了。這對於很多企業是不可以接受的,因為企業有安全合規方面的要求,沒有安全修補程式是不合規的。
  • 另外,新的伺服器技術和硬體不斷推陳出新,如大容量的 SSD 盤、Intel Optane 快閃記憶體等,停留在 vSphere 5.5 意味您不能利用這些最新的硬體來提升伺服器性能。

 

  • 參考資料: (註1) 不再提供一般支援簡單說明就是你沒辦法再開SR了(During the Technical Guidance phase, VMware does not offer new hardware support, server/client/guest OS updates, new security patches or bug fixes unless otherwise noted.) https://www.vmware.com/support/policies/lifecycle.html